Subject: Ticket re-opened - [#4178] Trip Virtual 22 Issue
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 22 Dec 2020 08:37:37 +0000

Hi Pritish Nandi,  Ticket “#4178 – Trip Virtual 22 Issue” has been reopened, please visit https://immersivesupport.lesmills.com/helpdesk/tickets/4178 to view the ticket.  Ticket comment   
 Hi,  
   
 Let me check because I don’t have any projector available now.  
   
 As soon as I check the issue, I will let you know.  
   
 Thanks,  

Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked]

c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  www.lesmills.es  

  

 

De: Les Mills International <[email-masked]>  Enviado el: lunes, 21 de diciembre de 2020 14:24 Para: [email-masked] Asunto: Re: Trip Virtual 22 Issue 

  Hi Marc,  
  ​  
  Thanks for the answer and the video.  Could you please confirm from your side that when playing the same release on your iPad you experienced the same sound problem.  
  ​  
  
Best Regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://immersivesupport.lesmills.com/helpdesk/tickets/4178

  

 On Mon, 21 Dec at 11:09 PM , Marc <[email-masked]> wrote: 

  Hi,   

  
  
I attach the video. 

 

The exact point of the Trip 22 is from minute 16:17, when it loses quality. Maybe in the video you can’t appreciate the quality loss but our CXManager went to the club last friday and his report was clear: there is an audio issue in the video. 

 

Can you make a test please?

 

Thanks a lot.

 

Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked] 

c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  www.lesmills.es  

 

  

  

  
De: Les Mills International <[email-masked]>  Enviado el: jueves, 17 de diciembre de 2020 19:58 Para: [email-masked] Asunto: Re: Trip Virtual 22 Issue

  
   Hi Marc,   
   ​   
   Thank you for you reply.   
   ​   
   We will wait for short video of the issue.   
   ​   
   Best Regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4178   

  
  On Thu, 17 Dec at 10:30 PM , Marc <[email-masked]> wrote:   
 
   Hi,    

They refreshed yesterday the Trip Virtual 22 and they have the same sound issue. 

  

I will try to record the audio and send it to you as soon as possible. 

  

Best regards,   

  

Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked] 

c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  www.lesmills.es  

  

   

        
   
De: Les Mills International <[email-masked]>  Enviado el: miércoles, 16 de diciembre de 2020 16:47 Para: [email-masked] Asunto: Re: Trip Virtual 22 Issue 

  
    
Hi Marc, 

​ 

We have played The Trip Virtual release 22 and found no issues with sound or video. We would suggest to the Club to refresh the release via the App Manage Downloads section by following the below instructions: 

 

    
    
Unlock the padlock to the top right of the App and enter your admin code 

Navigate to SETTINGS > Manage Downloads 

Scroll to the release under the 'Downloaded' tab  

Click the refresh icon (the circle with the arrow), as below 

The release should download straight away provided your iPad has a network connection 

  

    

   

Please let us know how it goes.  

    
 Best Regards, Olesia Customer Services 

Les Mills Virtual App 

 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4178 

 
  
   On Thu, 17 Dec at 1:26 AM , Marc <[email-masked]> wrote:    

Hi, 

  

Trip Virtual number 22. 

  

The exact point is from minute 16:17. 

  

Best regards, 

  

Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked] 

c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  www.lesmills.es  

  

    

    

    
    
De: Les Mills International <[email-masked]>  Enviado el: miércoles, 16 de diciembre de 2020 13:25 Para: [email-masked] Asunto: Re: Trip Virtual 22 Issue 

  

     Hi Marc,      
     ​      
     Thank you for you patience.      
     ​      
     We would like to know which program the customer has a sound issue with. This will help us continue our investigation.      
            
     Best Regards, Olesia Customer Services Les Mills Virtual App      
      Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4178      

   
4178:859387 

  
4178:859387 

 
4178:859387